  .container{
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      background-image: linear-gradient(to right, #065d92 , #29bf74);

  }

  .login-container{
      height: 100%;
      width: 100%;
    }

  .form-layout{
      display: flex !important;
      flex-direction: column !important;
      justify-content: center;
      align-items: center;
  }
  
  mat-card {
    height: 100%;
    text-align: center;
  }
  
  mat-form-field {
    display: block;
  }

  .company-name{
    font-family: Georgia, serif;
    font-size: 40px;
    color: white;
    font-weight: bolder;
  }
  ::ng-deep .mat-form-field-appearance-fill .mat-form-field-flex{
    background-color: white !important;
  }

.subbmit-button{
    color: white  !important;
    background: transparent;
    border: solid 1px;
  }